{
  "code": "81725398",
  "datetime": 1718083959.044631,
  "id": 24975,
  "image": "scandata_v1/2495096d-cc31-4756-aa31-8bb7554e083e-image.jpg",
  "ip": "121.34.34.159",
  "location": "\u5e7f\u4e1c\u7701-\u6df1\u5733\u5e02-\u7535\u4fe1",
  "message": "/emblem/alg/qrtool topleft /tmp/tmp7te0cs0mimage.jpg\ncalling: http://localhost:6006/qr_roi_cloud_comparison, local file /tmp/tmp7te0cs0mimage.jpg, feature roi size 6112, threshold 85.0\nresponse: {'data': {'comparison_result': 'pass', 'similarity_value': 85.546875, 'status': 'OK'}}\nFeature comparison succeeded\n",
  "phone_model": "iPhone 15 pro<iPhone16,1>",
  "product__name": "FT",
  "resource_uri": "/api/v1/scan-data/24975/",
  "succeeded": true
}
